.width-25 {
    width: 25px;
}

.width-50 {
    width: 50px;
}

.width-75 {
    width: 75px;
}

.width-100 {
    width: 100px;
}

.width-105 {
    width: 105px;
}

.width-120 {
    width: 120px;
}

.width-150 {
    width: 150px;
}

.width-200 {
    width: 200px;
}

.width-100-percent {
    width: 100%;
}

.indent-10 {
    margin-left: 10px;
}

.indent-20 {
    margin-left: 20px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.footnote {
    font-size: 10px;
    vertical-align: top;
}

.normal-font-weight {
    font-weight: normal;
}

.font-arial {
    font-family: arial;
}

.no-wrap {
    white-space: nowrap !important;
}

/* Add pointer cursor over row */
table.clickable tbody tr, .pointer, .clickable {
    cursor: pointer;
}

/* Needed for setting the header to fixed with the fixedHeader() js code */
#j-fixed-header {
    position: fixed;
    top: 0px;
    display:none;
    background-color: #FFF;
}

#j-fixed-header .fixed-header-hide {
    display: none;
}


/* Bullets */
ul.no-bullets {
  list-style-type: none;
}

ul.no-bullets.no-indent, ul.no-indent {
    padding-left: 0px;
}


.wide .panel {
    margin-bottom: 0px;
}

.dot:before {
  content: ' \25CF';
  font-size: 10px;
}

/* =============================================================== */
/* > Table
/* =============================================================== */




.table thead tr.sub-th-top th {
    border-bottom: none;
    padding-bottom: 2px;
}

.table thead tr.sub-th {
    font-size: 11px;
    font-style: italic;

}

    .table thead tr.sub-th th {
        border-top: none;
        padding-top: 0px;
    }

/* =============================================================== */
/* Panel
/* =============================================================== */

.panel.flat {
    box-shadow: none;
}

.panel.flat .panel-heading {
    border-bottom: none;
}


/* =============================================================== */
/* Spinner / Loader - Move .fa-spin to theme page so it can be styled per theme
/* =============================================================== */

.loading, .loading i {
    height: 25px;
    line-height: 25px;
}

.loading i, i.header-loading-indicator {
    display: none;
}

.fa-spin {
    -webkit-animation: fa-spin 2s infinite cubic-bezier(0.18, 0.89, 0.32, 1.28) !important;
    animation: fa-spin 2s infinite linear;
}

.fa-spin.fa-panel  {
    font-size: 1.4em;
    margin-top: -1px;
}


/* =============================================================== */
/* Button Spinner / Loader
/* Ref site: https://github.com/hakimel/Ladda
/* =============================================================== */



/***********************
 * BUTTON BASE
 */
.btn-loading {
    position: relative;
}

/* Spinner animation */
.btn-loading .btn-loading-spinner {
    position: absolute;
    z-index: 2;
    display: inline-block;
    width: 28px;
    margin-top: 0;
    opacity: 0;
    pointer-events: none;
}

/* Button label */
.btn-loading .btn-loading-label {
    position: relative;
    z-index: 3;
}


/***********************
 * EASING
 */
.btn-loading,
.btn-loading .btn-loading-spinner,
.btn-loading .btn-loading-label {
  -webkit-transition: 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) all !important;
  -moz-transition: 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) all !important;
  -ms-transition: 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) all !important;
  -o-transition: 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) all !important;
  transition: 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) all !important;
}

/***********************
 * EXPAND LEFT
 */

.btn-loading[data-style=expand-left] .btn-loading-spinner {
    left: 0px;
}
.btn-loading[data-style=expand-left][data-size="s"] .btn-loading-spinner, .btn-loading[data-style=expand-left][data-size="xs"] .btn-loading-spinner {
    left: 4px;
}
.btn-loading[data-style=expand-left][data-loading] {
    padding-left: 26px;
    background-color: orange;
    border-color: orange;
}
.btn-loading[data-style=expand-left][data-loading] .btn-loading-spinner {
    opacity: 1;
}
.btn-loading[data-style=expand-left][data-loading][data-size="s"], .btn-loading[data-style=expand-left][data-loading][data-size="xs"] {
    padding-left: 40px;
}


/* =============================================================== */
/* Scrollable menu - bare minimum
/* =============================================================== */

div.scrollmenu {
    background-color: #2172b1;
    overflow: auto;
    white-space: nowrap;

    margin-left: -15px;
    margin-right: -15px;
}

div.scrollmenu a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px;
    text-decoration: none;
}

div.scrollmenu a:hover {
    background-color: #777;
}